/* For Unique Features Section */
.unique-features-heading {
    text-align: center;
    margin-bottom: 40px;
    color: #0da574; /* Green color */
    text-align: left;
}
.unique-features-section {
    padding: 60px 0;
    background-color: #f8f8f8;
    text-align: left;
}

.unique-features-content {
    max-width: 1200px;
    margin: 0 auto;
}

.unique-features-card {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 40px;
  margin-bottom: 40px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  display: flex; /* Added flex display to align icon and text */
}

.unique-features-icon {
  width: 58px;
  height: 58px;
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.unique-features-icon img {
  width: 100%;
}

.unique-features-text {
  display: flex;
  flex-direction: column;
  flex: 1; /* Allow text to take remaining space */
}

.unique-features-card-title {
  font-size: 28px;
  color: #0da574;
  margin-bottom: 10px; /* Increased space between title and description */
  white-space: nowrap;
}

.unique-features-card-description {
  font-size: 18px;
  color: #555;
  line-height: 1.6;
  margin-top: 5px;
  margin-bottom: 20px; /* Increased space at the bottom */
  white-space: pre-line;
}


/* Media Queries for Responsiveness */
@media screen and (max-width: 768px) {
    .unique-features-card {
        padding: 15px;
    }

    .unique-features-icon {
        font-size: 36px;
    }

    .unique-features-card-title {
        font-size: 24px;
    }

    .unique-features-card-description {
        font-size: 16px;
        margin-top: 10px; /* Increased margin top for mobile view */
    }
}


.containerss {
    width: 1200px !important;
    padding: 0 !important;
    margin-right: auto;
    margin-left: auto;

    @media screen and (min-width: 992px) and (max-width: 1439px) {
      max-width: 1279px !important;
      padding: 0 !important;
      margin: 0 80px !important;
      width: auto !important;
    }

    @media screen and (max-width: 991px) {
      max-width: 959px !important;
      margin: 0 16px !important;
      padding: 0 !important;
      width: auto !important;
    }
  }

  .gradient-cardss {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
    padding: 30px;
    @media screen and (max-width: 991px) {
      grid-template-columns: 1fr;
    }
  }

  .containerss-title {
    text-align: center;
    padding: 0 !important;
    margin-bottom: 40px;
    font-size: 40px;
    color: #fff;
    font-weight: 600;
    line-height: 60px;
  }

  .cardss {
    max-width: 550px;
    border: 0;
    width: 100%;
    margin-inline: auto;
  }

  .containerss-cardss {
    position: relative;
    border: 2px solid transparent;
    background: linear-gradient(71deg, #ffffff, #ffffff, #ffffff);
    background-clip: padding-box;
    border-radius: 45px;
    padding: 40px;

  }

  .containerss-cardss img {
    max-width: 40px; /* Adjust the max width as needed */
    height: auto;
    float: left;
    margin: 0 16px 16px 0; /* Adjust margins as needed */
}

  .bg-green-box,
  .bg-white-box,
  .bg-yellow-box,
  .bg-blue-box {
    position: relative;
  }

  .bg-green-box::after,
  .bg-white-box::after,
  .bg-yellow-box::after,
  .bg-blue-box::after {
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    content: "";
    z-index: -1;
    border-radius: 45px;
  }

  .bg-green-box::after {
    background: linear-gradient(71deg, #0d1212, #3da077, #0d1212);
  }

  .bg-white-box::after {
    background: linear-gradient(71deg, #121013, #b0afb0, #121013);
  }

  .bg-yellow-box::after {
    background: linear-gradient(71deg, #110e0e, #afa220, #110e0e);
  }

  .bg-blue-box::after {
    background: linear-gradient(71deg, #0c0a0e, #5f6fad, #0c0a0e);
  }

  .cardss-title {
    font-weight: 600;
    color:#0da574;
    letter-spacing: -0.02em;
    line-height: 40px;
    font-style: normal;
    font-size: 28px;
    padding-bottom: 8px;
  }

  .cardss-description {
    font-weight: 600;
    line-height: 32px;
    color: rgb(0, 0, 0);
    font-size: 16px;
    max-width: 470px;
  }
